import { Link } from 'react-router-dom';

function Welcome() {
  return (
    <main>
      <h1>Witamy w naszym sklepie!</h1>
      <p>
        Zachęcamy do zapoznania się z <Link to="/products">naszymi produktami</Link> lub
        udostępnienia witryny.
      </p>
    </main>
  );
}

export default Welcome;
